AnsweredAssumed Answered

When MapR-ES will be compatible with Apache Kafka API > 0.9?

Question asked by slimbaltagi on Feb 23, 2018
Latest reply on Feb 23, 2018 by maprcommunity

What would be the supported Kafka version: 0.10.x, 0.11.x or 1.0.0?

  • Apache Kafka 0.9.0.0  was released on November 23, 2015
  • Apache Kafka 0.10.0.0 was released on May 22, 2016
  • Apache Kafka 0.11.0.0 was released on June 28, 2017
  • Apache Kafka 1.0.0 was released on November 1, 2017

Outcomes